[mythtv-users] Problems with apt-get install kernel-module-ivtv-$MYKERNEL ivtv

Gabe Rubin gaberubin at gmail.com
Fri Dec 17 21:26:45 UTC 2004

I would suggest NOT upgrading to the latest ivtv.  I just did, and had
to update my kernel because it comes out looking very wierd otherwise.
 Now I can't get lirc to work with my lola remote.

On Fri, 17 Dec 2004 15:40:55 -0500, Shawn Taras <shawn_t at writeme.com> wrote:
> I am using Fedora Core 1 and I can't seem to upgrade to the latest ivtv. Here is the output:
> apt-get install kernel-module-ivtv-$MYKERNEL ivtv
> Reading Package Lists... Done
> Building Dependency Tree... Done
> E: Couldn't find package kernel-module-ivtv-2.4.22-1.2174.nptl_37.rhfc1.at
> I would prefer not to have to move to FC2 or FC3 because my system is running pretty well. However, if it is fairly safe and easy then I would consider it.
> Any suggestions?
> Thanks in advance
> --
> ___________________________________________________________
> Sign-up for Ads Free at Mail.com
> http://promo.mail.com/adsfreejump.htm
> _______________________________________________
> mythtv-users mailing list
> mythtv-users at mythtv.org
> http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-users

More information about the mythtv-users mailing list